@charset "utf-8";
/* CSS Document */

/* begin - add styles to main stylesheet - style.css */

/*Begin Chairman & Presidents letter styles */

.cpl_h2 {
	color:#7f561b;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px;
	padding-top:10px;
	}
.cpl_h2_sub {
	color:#000000;
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	font-size:13px;
	font-style:italic;
	}
.cpl_h3 {
	color:#6b207f;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	}
#CPL p {
	text-indent:20px;
	}

.floatCenter {
margin-right:0px;
padding:10px;
background-color:#e1dfd6;
border:#b8b6a7 thin solid;
font-size:10px;
	color:#000;
	
}
.CPLfloatCenter {
margin-right:0px;
padding:10px;
border:#7f561b thin solid;
font-size:13px;
	color:#7f561b;
	
}

.CPLfloatLeft {
float:left;
margin:20px;
padding:8px 8px 18px 8px;
margin-left:0px;
background-color:#e1dfd6;
border:#b8b6a7 thin solid;
font-size:10px;
	color:#000;
}

.CPLfloatLeftGold {
float:left;
margin:20px;
padding:10px;
border:#7f561b thin solid;
font-size:13px;
	color:#7f561b;
	width:375px;
	
}

.floatCenter tr td{
padding:5px;
}

.floatCenterTextBig{
	font-size:11px;
	font-weight:bold;
	color:#000000;
	}



/*End CPL styles */






#smallerize {
/* this is for tables that break the width of the page, it smallerizes the text to make things easier */
	font-size:11px;
	
}

.submittedby{
  text-align:center;
  font-size:10px;
  margin-top:20px;
  margin-bottom:20px;
  margin-left:20px;
  margin-right:20px;
}
.submittedby div{ }
.submittedby hr{ 
  margin-top:15px; margin-bottom:15px;  
}

/* end - add styles */

#proxy {

	}


#fourLevelList {
margin-left:0px;
padding-left:0px;

}

#fourLevelList ol{
	padding-left:20px;
	margin-left:1px;
}

#fourLevelList ol li{
	margin-left:0px; 
	margin-left:0px;
}

#fourLevelList li ol{
	list-style-type:lower-alpha; 
	margin-left:0px;
	margin-top:5px;
}

#fourLevelList ol li ol ol li{
	list-style-type:decimal;
	margin-left:0px;
	margin-top:5px;
}

#fourLevelList ol li ol ol ol li{
	list-style-type:lower-alpha; 
	margin-left:0px;
	margin-top:5px;
}

.topLevel {
	margin-left:0px;
	
	}

/************ Global Header tags for serif font **************/
h1 {
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size:20px;
		margin-top:20px;
		text-align:center;
    font-weight:bold;
}
    
h2 { 
  font-family: Georgia,"Times New Roman",Times,serif;
  font-size:18px; 
  line-height:22px;
  margin-top:12px;

}

h3 {
  color:#204267;
	font-size:14px;
	font-weight:normal;
	padding:20px 0px 0px 0px;
  margin: 0px 0px 3px 0px;
}

.proxy h4 {
  font-family: Georgia,"Times New Roman",Times,serif;
  font-size:14px;
  text-align:left;
  margin:14px 0px 10px 0px;
  font-weight:bold;
  padding:0px;
  
}

h5 {
	font-size:13px;
	margin-top:14px;
	text-align:left;
    font-weight:bold;  /* often forced by html */
}

h7 {
  font-size:16px;
  text-align:left;
  margin-top:14px;
  margin-left:20px;
  font-variant:small-caps;
}

/*************** End Global header tags ***********************/


.definitionTerm{  /* Bold and Italic for Proxy FAQs and Lists */
  font-weight:bold;
  font-style:italic;
}
/***********Adam added these on 2.12.2008 *****************/


.smallDate {
	margin-top:-35px;
	margin-left:113px;
	color:#999999;
	font-weight:bold;
}

.fileSize {
	font-size:9px;
	}
#tableReinsuranceProgram table{
	border:#000000 1px solid;
	border-collapse:collapse;
	}
#tableReinsuranceProgram tr td{
	border:#000000 1px solid;
	border-collapse:collapse;
	padding:5px;
	}
	

.quote {
	color:#8e9daf;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
	font-size:16px;
	font-weight:bold;
	
}

.nameTag {
	font-style:italic;
}
.floatRight {
float:right;
margin:20px;
margin-right:0px;
}

.floatRightText{
	font-size:10px;
	color:#82848a;
	padding:5px;
	}
.floatRightTextBig{
	font-size:11px;
	font-weight:bold;
	color:#000000;

	}
.floatLeftTextBig{
	font-size:11px;
	font-weight:bold;
	color:#000000;
	padding:5px;
	}
	
#tanbox {
	background-color:#d5d0c9;
	font-weight:bold;
	font-size:11px;
	padding:15px;
	}
	
.prev {
	padding-left:15px;
	background-image:url(../images/prev.gif);
	background-position:left;
	background-repeat:no-repeat;
	}
.end {
	color:#CCCCCC;
	display:inline;
	}
.next {
	padding-right:15px;
	background-image:url(../images/next.gif);
	background-position:right;
	background-repeat:no-repeat;
	}
	
#docTitle, .docTitle {
	font-size:18px;
	margin-bottom:20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	}
	
.directorList {
	padding-left:15px;
	font-size:11px;
	}
.directorName {
	margin-left:-15px;
	font-weight:bold;
	font-size:12px;
	}
.directorTitle {
	font-size:14px;
	font-weight:bold;
	color:#7f561b;
	margin-left:-15px;
	}

.directorfloatRight {
float:right;
margin:20px;
margin-right:0px;
font-size:11px;
font-weight:bold;
}
.directorfloatRight img{
border:#000000 thin solid;
}



/*********************Global Elements********************/

	body {
	background-image:url(../images/bg.jpg);
	background-position:top;
	background-repeat:repeat-x;
	background-color:#0a0d2c;

	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px; 
	font-family:Arial, Helvetica, sans-serif;
	}
/* ********************Color Elements ************************ */

 .gold   { color:#bb9027; }
 .orange { color:#b56928; }
 .pink   { color:#b3223f; }
 .purple { color:#702b84; }
 .blue   { color:#2d3e8f; }
 .ltBlue { color:#006187; }
 .green  { color:#659540; }
 .olive  { color:#a79928; }

/*********************Structure Elements********************/

#topContainer {
	margin-top:27px;
	}
#botContainer {
	background-color:#FFFFFF;
  table-layout:fixed; width:970px; 
  background-color:#ffffff;
	}
#banner {
	padding:0px;
	margin:0px;
	/*background-image:url(../images/header.jpg);
	background-repeat:no-repeat; */
	background-color:#0a1851;
	height:85px;
	width:970px;
	}
#logo-text
{
	font-family:Times New Roman;
	font-size: 12pt;
	font-weight:bold;
	color: #ffffff;
	padding:  5px 0px 0px 0px;
	margin-left:12px;

}
/*********************Right Content Elements *********************/
#rightContent ul {
	padding:0px;
	margin: 5px 15px 10px 15px;
}
#rightContent ul li {
	margin-left:5px;
}
#rightContent ul li ul {
	list-style:circle;	
}

#rightContent a {
  text-decoration:none;
  color: #0033cc;
	}
  #rightContent a:link    { }
  #rightContent a:visited { color: #0033cc; }
  #rightContent a:hover   { text-decoration:underline; color: #0033cc; }
  #rightContent a:active  { text-decoration:underline; }

#rightContent sup {
  font-size: 85%; vertical-align: text-top;
}
.ltsHeader {
font-weight:bold;
}

#earnings h5{
	text-align:center;
	font-weight:bold;
	font-size:14px;
	}
#earnings h4{
	text-align:left;
	font-weight:bold;
	font-size:14px;
  color:#333333;
	}

.investorContact {
	margin: 8px 3px 3px 12px;	
  font-size:11px;
}

.investorContact .h3 {
  color:#204267;
	font-size:14px;
	font-weight:normal;
	padding:0px;
  margin: 8px 7px 3px 0px;
  font-weight:bold;
}

#mailingAddress table {
table-layout:auto;
}
#mailingAddress table tr td {
	align:left;
	padding: 0px 15px 15px 0px;
}

/**************Float left and right images ******************/
.floatLeft {
float:left;
margin:20px;
margin-left:0px;
background-color:#dce5ed;
border:#94a3bb thin solid;
}

.floatLeftText{
	font-size:10px;
	color:#82848a;
	}

#clear {
 clear:both;
 }
.graphHeader {
	font-size:14px;
	color:#82848a;
	font-weight:bold;
	padding:0px;
	margin:0px;
	}
/**************End Float left and right images ******************/
.title {
  color:#204267; 
	/* color:#585043; */
	font-weight:bolder; 
	font-family:Georgia, "Times New Roman", Times, serif; 
  font-size:20px;
  margin-bottom:40px; 
	}

.cfc {
	color:#585043;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-size:18px;
	margin-top:5px;
	}

.logo {
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	}
.rightContainer {
	width:704px;
	background-image:url(../images/docBg.gif);
	background-repeat:no-repeat;
	}
#rightContent {
	font-size:12px;
	width:652px;
	margin:20px;
	}
#rightContent10K {
	font-size:12px;
	width:652px;
	margin:20px;
	}
.rightContainer2 {
	width:704px;
	}
#rightContent2 {
	font-size:11px;
	width:652px;
	margin:20px;
	}
#breadCrumb {
	margin:20px;
	font-size:10px;
	}
#breadCrumb a{
	color:#03c;
	text-decoration:none;
	}
#breadCrumb a:hover{
	color:#03c;
	text-decoration:underline;
	}

/********************* Main Navigation Elements********************/

#mainNav {
	background-image:url(../images/subNav_bg.gif);
	background-repeat:repeat-x;
	background-color:#0a1851;
	text-align:right;
	height:35px;

	
	}
#mainNav ul {
	margin:0px;
	padding: 0;
	padding-right:10px;
	}
#mainNav li {
	display: inline;
	color:#FFFFFF;
	margin:0px;
	padding: 0;
	}
#mainNav a {
	text-decoration:none;
	color:#FFFFFF;
	font-weight:bold;
	font-size:14px;
}

#mainNav  a:hover {
	text-decoration:none;

}

#mainNav a:visited {

}

#mainNav a:active { 

}

/********************* Sub Navigation Elements********************/

#subNav {
	background-image:url(../images/subNav_bg.gif);
	background-repeat:repeat-x;
	height:26px;
	text-align:right;
	margin-right:5px;
	line-height:26px;
	
	}
#subNav ul {
	margin:0px;
	padding: 0;
	padding-right:10px;
	}
#subNav li {
	display: inline;
	color:#FFFFFF;
	margin:0px;
	padding: 0;l
	}
#subNav a {
	text-decoration:none;
	color:#FFFFFF;
	font-size:13px;
	
}

#subNav a:hover {
	text-decoration:none;

}

#subNav a:visited {
color:#FFFFFF;
}

#subNav a:active { 

}

/********************* Left Navigation Elements********************/
.listmenu{
	width:263px;
	margin-left:20px;
	font-size:12px;
	background-image:url(../images/leftnav_bg.gif);
	background-repeat:repeat-y;
	background-position:right;
  /* border-right:#ddc793 solid 3px; */
	/* height:511px; */

}

#listmenu2{
  padding-top:25px;
  font-size:10px;
  border-left:#e7e7e7 solid 10px;
  height:100%;
}


.small li{
font-size:10px;

}

#listmenu2 ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}


.listmenu ul{
list-style-type: none;
margin: 0;
margin-left:15px;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}

.listmenu ul li{
padding-bottom: 45px; /*bottom spacing between menu items*/
}

.inactive a{
color:#CCCCCC;
display: block;
padding: 2px 0;
padding-left: 5px; /*link text is indented 19px*/
text-decoration: none;
} 

.active a {
color:#0033cc;
display: block;
padding: 2px 0;
padding-left: 5px; /*link text is indented 19px*/
text-decoration:none;
}

.active a:link    {   }
.active a:visited { color:#0033cc;  }
.active a:hover   { text-decoration:underline;   }
.active a:acitve  { color:#CCCCCC;   } 

#gold {
	width:263px;
	height:45px;
	margin-top:0px;
	background-image:url(../images/goldGreen-nav.jpg);
	background-position:bottom left;
	background-repeat:no-repeat;
	padding-left:10px;
	/**line-height:45px;**/

}

#subnavHeader {
	width:263px;
	height:45px;
	margin-top:0px;
	padding-left:0px;
/**	background-image:url(/php/images/backHome.gif);
	background-position:left top;
	background-repeat:no-repeat;
	border-left:#bb9027 10px solid;**/
	background-color:#DDC793;
	/**line-height:45px;**/
	/*  #D99952 */
  color:#ffffff;

}

#subnavHeader a {
	font-size:12px;
	color:#ffffff;
	display: block;
	padding-top:7px;
	/* padding-bottom:13px; */
  padding-bottom:2px;
	padding-left: 13px;
	padding-right: 0px;
	text-decoration: none;
	font-weight:bold;
	margin-right:5px;
  word-spacing:-1px;
}

#subnavHeader a:link    { }
#subnavHeader a:visited { }
#subnavHeader a:hover   { }
#subnavHeader a:active  { }


#notgold {
	width:263px;
	height:45px;
	background-image:url(../images/goldGreen-nav.jpg)
	border-left:#bb9027 10px solid;
	margin-top:0px;
	/**line-height:45px;**/
}

#gold a {
font-size:12px;
color:#bb9027;
display: block;
padding: 2px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
font-weight:bolder;
padding-top:7px;
padding-bottom:13px;
margin-right:5px;


}

#notgold a {
font-size:11px;
color:#CCCCCC;
display: block;
padding: 2px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
font-weight:bolder;
padding-top:7px;
padding-bottom:13px;
margin-right:5px;

}

#gold a:hover {
color:#cfb05f;
}

#orange {
	width:263;
	height:55px;
	background-image:url(../images/orange-nav.jpg);
	background-position:bottom left;
	background-repeat:no-repeat;
	padding-left:10px;
	margin-top:0px;
	/**line-height:45px;**/
}
#notorange {
	width:263;
	height:45px;
	background-image:url(../images/orange-nav.jpg);
	background-position:bottom left;
	background-repeat:no-repeat;
	padding-left:10px;
	margin-top:0px;
	/**line-height:45px;**/
}
#orange a {
font-size:12px;
color:#b56928;
display: block;
padding: 2px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
font-weight:bolder;
padding-top:12px;
padding-bottom:13px;
margin-right:5px;

}
#notorange a {
font-size:12px;
color:#CCCCCC;
display: block;
padding: 2px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
font-weight:bolder;
padding-top:12px;
padding-bottom:13px;
margin-right:5px;

}

#orange a:hover {
color:#cb8d58;
}

#pink {
	width:263;
	height:45px;
	background-image:url(../images/redOrange-nav.jpg);
	background-position:bottom left;
	background-repeat:no-repeat;
	padding-left:10px;
	margin-top:0px;
	/**line-height:45px;**/
}
#notpink {
	width:263;
	height:45px;
	background-image:url(../images/redOrange-nav.jpg);
	background-position:bottom left;
	background-repeat:no-repeat;
	padding-left:10px;
	margin-top:0px;
	/**line-height:45px;**/
}
#pink a {
font-size:12px;
color:#b3223f;
display: block;
padding: 2px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
font-weight:bolder;
padding-top:12px;
padding-bottom:13px;
margin-right:5px;

}
#notpink a {
font-size:12px;
color:#CCCCCC;
display: block;
padding: 2px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
font-weight:bolder;
padding-top:12px;
padding-bottom:13px;
margin-right:5px;

}

#pink a:hover {
color:#c0697b;
}

#purple {
	width:263;
	height:45px;
	background-image:url(../images/purpleRed-nav.jpg);
	background-position:bottom left;
	background-repeat:no-repeat;
	padding-left:10px;
	margin-top:0px;
	/**line-height:45px;**/
}
#notpurple {
	width:263;
	height:45px;
	background-image:url(../images/purpleRed-nav.jpg);
	background-position:bottom left;
	background-repeat:no-repeat;
	padding-left:10px;
	margin-top:0px;
	/**line-height:45px;**/
}
#purple a {
font-size:12px;
color:#702b84;
display: block;
padding: 2px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
font-weight:bolder;
padding-top:7px;
padding-bottom:13px;
margin-right:5px;
}
#notpurple a {
font-size:12px;
color:#CCCCCC;
display: block;
padding: 2px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
font-weight:bolder;
padding-top:7px;
padding-bottom:13px;
margin-right:5px;

}

#purple a:hover {
color:#9e62af;
}

#blue {
	width:263;
	height:45px;
	background-image:url(../images/bluePurple-nav.jpg);
	background-position:bottom left;
	background-repeat:no-repeat;
	padding-left:10px;
	margin-top:0px;
	/**line-height:45px;**/
}
#notblue {
	width:263;
	height:45px;
	background-image:url(../images/bluePurple-nav.jpg);
	background-position:bottom left;
	background-repeat:no-repeat;
	padding-left:10px;	margin-top:0px;
	/**line-height:45px;**/
}

#blue a {
font-size:12px;
color:#2d3e8f;
display: block;
padding: 2px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
font-weight:bolder;
padding-top:12px;
padding-bottom:13px;
margin-right:5px;

}
#notblue a {
font-size:12px;
color:#CCCCCC;
display: block;
padding: 2px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
font-weight:bolder;
padding-top:12px;
padding-bottom:13px;
margin-right:5px;

}

#blue a:hover {
color:#5563a9;
}

#ltBlue {
	width:263;
	height:45px;
	background-image:url(../images/aquaBlue-nav.jpg);
	background-position:bottom left;
	background-repeat:no-repeat;
	padding-left:10px;
	margin-top:0px;
	/**line-height:45px;**/
}
#notltBlue {
	width:263;
	height:45px;
	background-image:url(../images/aquaBlue-nav.jpg);
	background-position:bottom left;
	background-repeat:no-repeat;
	padding-left:10px;
	margin-top:0px;
	/**line-height:45px;**/
}

#ltBlue a {
font-size:12px;
color:#006187;
display: block;
padding: 2px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
font-weight:bolder;
padding-top:7px;
padding-bottom:13px;
margin-right:5px;

}
#notltBlue a {
font-size:12px;
color:#CCCCCC;
display: block;
padding: 2px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
font-weight:bolder;
padding-top:7px;
padding-bottom:13px;
margin-right:5px;

}

#ltBlue a:hover {
color:#639cb2;
}

#green {
	width:263;
	height:45px;
	background-image:url(../images/greenAqua-nav.jpg);
	background-position:bottom left;
	background-repeat:no-repeat;
	padding-left:10px;
	margin-top:0px;
	/**line-height:45px;**/
}
#notgreen {
	width:263;
	height:45px;
	background-image:url(../images/greenAqua-nav.jpg);
	background-position:bottom left;
	background-repeat:no-repeat;
	padding-left:10px;
	margin-top:0px;
	/**line-height:45px;**/
}

#green a {
font-size:12px;
color:#659540;
display: block;
padding: 2px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
font-weight:bolder;
padding-top:7px;
padding-bottom:13px;
margin-right:5px;

}
#notgreen a {
font-size:12px;
color:#CCCCCC;
display: block;
padding: 2px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
font-weight:bolder;
padding-top:7px;
padding-bottom:13px;
margin-right:5px;

}

#green a:hover {
color:#9fc284;
}

#olive {
	width:263;
	height:45px;
	background-image:url(../images/oliveGreen-nav.jpg);
	background-position:bottom left;
	background-repeat:no-repeat;
	padding-left:10px;
	margin-top:0px;
	/**line-height:45px;**/
}
#notolive {
	width:263;
	height:45px;
	background-image:url(../images/goldOnly-nav.jpg);
	background-position:bottom left;
	background-repeat:no-repeat;
	padding-left:10px;
	margin-top:0px;
	/**line-height:45px;**/
}

#olive a {
font-size:12px;
color:#a79928;
display: block;
padding: 2px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
font-weight:bolder;
padding-top:7px;
padding-bottom:13px;
margin-right:5px;

}

#notolive a {
font-size:12px;
color:#CCCCCC;
display: block;
padding: 2px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;
font-weight:bolder;
padding-top:7px;
padding-bottom:13px;
margin-right:5px;

}

#olive a:hover {
color:#bfb567;
}

/* .listmenu ul li a:visited{ color: #727272; } */

#space {

	padding-bottom:25px;
	
	}

/*  Tool Tip formatting */
div#tipDiv {
    position:absolute; visibility:hidden; left:0; top:0; z-index:10000;
    width:auto; height:auto;
		/* background-color:#dee7f7; border:1px solid #336; padding:4px;  */
	 	background-color:#666666;
		color:#ffffff;
		border: solid 1px #000000;
		font-family:Arial, Helvetica, sans-serif;
  	font-size:12px; margin:0; padding:0px;
  }
 .tipgold    { background-color:#bb9027; padding:1px 3px; }
 .tiporange { background-color:#b56928; padding:1px 3px; }
 .tippink   { background-color:#b3223f; padding:1px 3px; }
 .tippurple { background-color:#702b84; padding:1px 3px; }
 .tipblue   { background-color:#2d3e8f; padding:1px 3px; }
 .tipltBlue { background-color:#006187; padding:1px 3px; }
 .tipgreen  { background-color:#659540; padding:1px 3px; }
 .tipolive  { background-color:#a79928; padding:1px 3px; }


/********************************** TOC navigation **************************/
#tocContain {
	margin:0px;
	width:575px;
	height:auto;
	padding-bottom:50px;
	
	}
.ar_fmenu_rowF {

	border-top: 1px dashed #9a8c7d;

	border-bottom: 1px dashed #9a8c7d;

	clear: both;

	font-size: 10px;

}

.ar_fmenu_row {



	border-bottom: 1px dashed #9a8c7d;

	clear: both;

	font-size: 10px;

}

.ar_fmenu_rowL {


	border-bottom: 1px dashed #9a8c7d;

	clear: both;

	font-size: 10px;

}

.ar_fmenu_lc {

	padding: 3px;

	padding-right: 10px;

	padding-left: 7px;

	width: 285px;

	float: left;

	height: 15px;
	

}

.ar_fmenu_rc {

	padding: 3px;

}

.ar_fmenu_row A, .ar_fmenu_rowF A, .ar_fmenu_rowL A,

.ar_fmenu_row A:visited, .ar_fmenu_rowF A:visited, .ar_fmenu_rowL A:visited {

	color: #03C;
	text-decoration:none;

}

.ar_fmenu_row A:hover, .ar_fmenu_rowF A:hover, .ar_fmenu_rowL A:hover {

	color: #03C;
	text-decoration:underline;

}

A.ar_factive {
	text-decoration:none;

	color: #000000;

	font-weight: bold;

	text-transform: none;

}

A:visited.ar_factive {
	text-decoration:none;

	color: #000000;

	font-weight: bold;

	text-transform: none;

}

/*************************** PDF and ACROBAT area **********************/
#pdfBox {
	float:right;
	width:144px;
	min-height:75px;
	font-size:10px;
	margin:10px;
		
	}
#pdfBox a {
	color:#666666;
	text-decoration:none;
	}

#pdfBox a:link    {	color:#666666;text-decoration:none;	}
#pdfBox a:visited {	color:#666666;text-decoration:none;	}
#pdfBox a:hover   {	color:#666666;text-decoration:underline;	}
#pdfBox a:active  {	color:#666666;text-decoration:underline;	}

#printPDF {
	text-align:left;
	min-height:30px;
	vertical-align:middle;
	}
.printPDFimg {
	float:left;
	vertical-align:middle;
	margin-right:5px;
	}
#acrobatDL {
	text-align:left;
	vertical-align:middle;
	min-height:30px;
	}
.acrobatDLimg {
	float:left;
	margin-right:5px;
	}
/******************Footer*****************/
#footer 
{
	margin-top:1px;
	padding:10px 10px 10px 10px;
	border-top:1px solid #cccccc;
	text-align:center;
	clear:both;
	font-size:10px;
}

#footer a {
	font-size:10px;
	}
	